.hide-reveal-accordion--component {
  position: center;
}
.hide-reveal-accordion__split .hide-reveal-accordion__overline {
  max-width: 100%;
}
.hide-reveal-accordion__split .hide-reveal-accordion__title {
  max-width: 100%;
}
.hide-reveal-accordion__split .hide-reveal-accordion__summary {
  max-width: 100%;
}
.hide-reveal-accordion__overline {
  font-family: "Inter";
  font-size: 14px;
  letter-spacing: 2.5px;
  text-transform: uppercase;
  max-width: 440px;
  word-wrap: break-word;
  margin-bottom: 20px;
  padding-bottom: 21.6px;
}
@media (max-width: 991.98px) {
  .hide-reveal-accordion__overline {
    padding-bottom: 16.8px;
  }
}
@media (max-width: 575.98px) {
  .hide-reveal-accordion__overline {
    padding-bottom: 12px;
  }
}
.hide-reveal-accordion__overline {
  padding-top: 36px;
}
@media (max-width: 991.98px) {
  .hide-reveal-accordion__overline {
    padding-top: 28px;
  }
}
@media (max-width: 575.98px) {
  .hide-reveal-accordion__overline {
    padding-top: 20px;
  }
}
@media (max-width: 991.98px) {
  .hide-reveal-accordion__overline {
    max-width: 100%;
  }
}
.hide-reveal-accordion__one-col .hide-reveal-accordion__overline,
.hide-reveal-accordion__one-col .hide-reveal-accordion__title,
.hide-reveal-accordion__one-col .hide-reveal-accordion__summary {
  max-width: 100%;
}
.hide-reveal-accordion__title {
  padding-bottom: 36px;
}
@media (max-width: 991.98px) {
  .hide-reveal-accordion__title {
    padding-bottom: 28px;
  }
}
@media (max-width: 575.98px) {
  .hide-reveal-accordion__title {
    padding-bottom: 20px;
  }
}
.hide-reveal-accordion__title {
  max-width: 440px;
  word-wrap: break-word;
}
@media (max-width: 991.98px) {
  .hide-reveal-accordion__title {
    max-width: 100%;
  }
}
.hide-reveal-accordion__summary {
  max-width: 440px;
  word-wrap: break-word;
}
@media (max-width: 991.98px) {
  .hide-reveal-accordion__summary {
    max-width: 100%;
  }
}
.hide-reveal-accordion__item {
  border-bottom: 1px solid #ecece9;
  display: table;
  list-style-type: none;
  padding: 16px 0;
  position: relative;
  width: 100%;
}
@media (min-width: 768px) {
  .hide-reveal-accordion__item {
    padding: 24px 0;
  }
}
.hide-reveal-accordion__item:first-child {
  border-top: 1px solid #ecece9;
}
.hide-reveal-accordion__item--closed .hide-reveal-accordion__content {
  display: none;
}
.hide-reveal-accordion__inner {
  display: table-row;
}
.hide-reveal-accordion__content {
  display: none;
  float: left;
}
.hide-reveal-accordion__content ul li {
  margin-bottom: 20px;
}
.hide-reveal-accordion__heading {
  color: #30384a;
  cursor: pointer;
  display: table-cell;
  line-height: 21px;
  padding: 5px 20px 0 0;
  width: 100%;
}
@media (min-width: 768px) {
  .hide-reveal-accordion__heading {
    font-size: 12px;
    line-height: 20px;
  }
}
.hide-reveal-accordion__sub-heading {
  white-space: pre-line;
  margin-bottom: 18px;
}
@media (max-width: 991.98px) {
  .hide-reveal-accordion__sub-heading {
    margin-bottom: 14px;
  }
}
@media (max-width: 575.98px) {
  .hide-reveal-accordion__sub-heading {
    margin-bottom: 10px;
  }
}
.hide-reveal-accordion__copy {
  margin-bottom: 18px;
}
@media (max-width: 991.98px) {
  .hide-reveal-accordion__copy {
    margin-bottom: 14px;
  }
}
@media (max-width: 575.98px) {
  .hide-reveal-accordion__copy {
    margin-bottom: 10px;
  }
}
.hide-reveal-accordion__copy p {
  margin: 0;
}
.hide-reveal-accordion__button {
  display: table-cell;
  vertical-align: middle;
}
.hide-reveal-accordion__button--reveal {
  display: table-cell;
}
.hide-reveal-accordion__button--hide {
  display: none;
}
.hide-reveal-accordion__item--open .hide-reveal-accordion__button--hide {
  display: table-cell;
}
.hide-reveal-accordion__button svg {
  fill: #30384a;
  height: 16px;
  width: 16px;
}
@media (min-width: 768px) {
  .hide-reveal-accordion__button svg {
    height: 28px;
    width: 28px;
  }
}
.hide-reveal-accordion__icon {
  cursor: pointer;
  height: 16px;
}
@media (min-width: 768px) {
  .hide-reveal-accordion__icon {
    height: 29px;
  }
}
.hide-reveal-accordion__cta {
  margin-top: 30px;
}
